Subject: Re: Upgrading 0.9 to current
To: None <cgd@nobozo.CS.Berkeley.EDU,>
From: Marc Wandschneider <>
List: current-users
Date: 01/07/1994 15:29:00
| no, you don't need to 'make obj' -- the .OBJDIR make variable
| sets things up so that Makefiles can easily find out exactly which
| directory binarys are being build it, which helps to REMOVE
| the need to 'make obj'.
| before, you had to.  as time goes on, it's necessary for fewer things.
| (it might not be necessary at all, now...  however, it's a good idea.)

	i will be one to attest that you do not need to set up the
	OBJDIR explicitly at all.  i have -never- done this, and have
	successfully upgraded from 0.9 to -current at least 3
	times [probably 4 --- i used to have ide drives ;-)]

						marc 'em.